This package has been deprecated

    Author message:

    This package is no longer maintained. Use "jquery".

    jquery-compat

    3.0.0-alpha1 • Public • Published

    jQuery Compat Dist

    This repo only contains package distribution files for jQuery Compat.

    For source files and issues, visit the jQuery repo.

    Install

    npm i jquery-compat

    Homepage

    jquery.com

    DownloadsWeekly Downloads

    1

    Version

    3.0.0-alpha1

    License

    MIT

    Last publish

    Collaborators

    • dmethvin
    • timmywil
    • mgol
    • openjsfoundation